PDA

View Full Version : Nokia 770



Michael Haan
2006-03-07, 14:15
I've got a 770 on the way, so I wanted to install the necessary skins.  I tried installing 6.5... but had all sorts of issues.  So I tried to fall back to the latest 6.2, and had the same issues.  So then, I tried to fall back to my original install, and got the same messages.  They are these:



 



[root@tibeaux local]# ln -s SlimServer_6_2_x_v2006-03-07 slimserver
[root@tibeaux local]# service slimserver restart
Shutting down SlimServer:                                  [FAILED]
Starting SlimServer: Use of uninitialized value in string eq at /usr/lib64/perl5/vendor_perl/5.8.6/x86_64-linux-thread-multi/XML/Parser.pm line 16.
The following modules failed to load: XML::Parser



To download and compile them, please run: /usr/local/SlimServer_6_2_x_v2006-03-07/Bin/build-perl-modules.pl



                                                            [  OK  ]




Is this an issue, or just a red herring?

mherger
2006-03-07, 14:26
> The following modules failed to load: XML::Parser
>
> To download and compile them, please run:
> /usr/local/SlimServer_6_2_x_v2006-03-07/Bin/build-perl-modules.pl
> Is this an issue, or just a red herring?

Well, it's missing a module. Any functionality depending on that module
won't work. So you'd better follow the advise and run
build-perl-modules.pl. It's a pretty easy job (you'll need dev-tools).

--

Michael

-----------------------------------------------------------
Help translate SlimServer by using the
StringEditor Plugin (http://www.herger.net/slim/)